div {
    font-family: 'Roboto Slab', Serif;
}
/* Intégration de la police générale */

header {
    background-color: #553019;
    text-align: center;
    width: 100%;
}
/* Premiers paramètres du header */

a {
  color: white !important;
}
/* Premiers paramètres des liens, couleur générale */

header span {
    color: #ffffff;
    font-weight: 700;
}
/* Paramètres du header span, dont police en gras */

#desc_hist {
    font-family: 'OpenSans', sans-serif;
    font-weight: 400;
}
/* Paramètres du paragraphe-slogan */

body {
    background-color: #c7b299 !important;
    width: 100%;
    font-family: 'Roboto Slab', Serif;
    font-weight: 400;
}

/* Paramètres du body général de la page */

#Menu_1 {
    background-color: #aa7b51;
    padding: 15px;
}
footer {
    background-color: #aa7b51;
}

#DivG {
    background-color: #ffffff;
}
/* Paramètres de base des éléments footer, Menu1 et DivG de la page */

#Buvez_caf, #Except, #Cafés_tor, #Cafés_succ {
  font-weight: 700;
}
/* Elements en gras */

/* A intégrer par la suite (liste non-exhaustive ) : -> taille et organisation des textes/liens/images dans la page
                                                    -> style du bouton
                                                    -> amélioration des menus
                                                    -> animations et responsive
